# Automatically added by dh_installsystemd/13.26
if [ -z "$DPKG_ROOT" ] && [ "$1" = remove ] && [ -d /run/systemd/system ] ; then
	deb-systemd-invoke stop 'wssshd.service' >/dev/null || true
fi
# End automatically added section
